/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
@import url("/css/color.css");

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


/* ==========================================================================
   STYLES
   ========================================================================== */
 .left { float:left; }
 .right { float:right; }

 body { font-family: 'Open Sans', sans-serif; color:#0F0808; font-weight: 300; font-size: 14px; }
 h1, h2, h3, h4, h5, h6, p { padding:0; margin:0; }
 h1 { font-size: 30px; font-weight: normal; padding: 0 0 20px 0; }
 h2 { font-size: 22px; font-weight: normal; padding: 0 0 15px 0; }
 h3 { font-size: 18px; font-weight: normal; padding: 0 0 10px 0; }
 h4 { font-size: 18px; font-weight: 600; padding: 0 0 10px 0; }
 h5 {}
 h6 {}
 p { line-height: 18px; padding:0 0 10px 0; }
 p strong.grey { color:#9F9C9C; }
 a { color:#FF6F61; text-decoration: none; }
 a:hover { text-decoration: underline; }
 ul, ol { padding:0; margin:0; }
 li { list-style: none; }

 a.btn,
 a.btn-green {
  display: block;
  height: 34px;
  padding:0 14px;
  line-height: 34px;
  color:#0f0808;
  font-size: 12px;
  margin:0 0 12px 0;
  border-radius:0;
  font-size: 14px;
  text-align: center;
 }
 a.btn {
  display: block;
  border:1px solid #cecdcb;
 }
 a.btn span { color:#cecdcb; padding-right:10px; }
 a.btn-green { font-size: 14px; width: 100%; }
 a.btn-green,
 a.btn:hover { border-color:#FF6F61; background: #FF6F61; color:#ffffff; }
 a.btn.inline-block,
 a.btn-green.inline-block { display: inline-block; width: auto; }
 .inline-btn .btn,
 .inline-btn .btn-green { margin-left: 8px; }
 .inline-btn a.btn:first-child,
 .inline-btn a.btn-green:first-child { margin-left: 0; }

 .form-group { margin-bottom: 10px; }
 .form-group input[type="checkbox"],
 .form-group label { float: left; }
 input[type="text"],
 input[type="email"],
 input[type="password"],
 textarea {
  display: block;
  color:#000000;
  border:1px solid #CDCCCA;
 }
 input[type="text"],
 input[type="email"],
 input[type="password"] {
  height: 30px;
  line-height: 30px;
  text-indent: 10px;
  width: 100%;
 }
 textarea { resize:none; padding:5px 0 5px 10px; height: 120px; width: 100%; }
 input[type="text"].error,
 input[type="email"].error,
 input[type="password"].error,
 textarea.error,
 select.error { border-color:#EC0000; }
 ::-webkit-input-placeholder { color:#2F2929; opacity: 1; }
 :-moz-placeholder { color:#2F2929; opacity: 1; }
 ::-moz-placeholder { color:#2F2929; opacity: 1; }
 :-ms-input-placeholder { color:#2F2929; opacity: 1; }
 .error::-webkit-input-placeholder { color:#EC0000; }
 .error:-moz-placeholder { color:#EC0000; }
 .error::-moz-placeholder { color:#EC0000; }
 .error:-ms-input-placeholder { color:#EC0000; }
 input[type="submit"] {
  display: inline-block;
  padding: 0 20px;
  height: 34px;
  line-height: 34px;
  background: #FF6F61;
  color:#ffffff;
  font-size: 14px;
  border:0;
 }
 input[type="submit"][disabled="disabled"] {
  background: #E5E5E5;
 }
 select {
  display: block;
  width: 100%;
  height: 28px;
  line-height: 28px;
  border: 0;
  padding: 0 5px;
  -webkit-appearance: none;

 }
.sel-border {
    border: 1px solid #cdccca;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 select  { background: url("images/bg-droparrow1.png") no-repeat scroll right center;  }
}

 input[type="checkbox"] { margin-top: 2px; margin-right: 4px; }
 input[type="radio"] { margin-top: 4px; margin-right: 4px; }
 label { font-weight: normal; font-size: 12px; }
 .error-message { padding: 5px 8px; background: #F57F7F; margin: 0 0 10px 0; }
 .error-message strong { color:#ffffff; padding: 0 0 0 30px; }

 table { width: 100%; border-collapse: separate; border-spacing:1px; margin-bottom: 40px; }
 table thead tr th { background: #EFE9E4; }
 table thead tr th,
 table tbody tr td { padding:5px 10px; }
 table tbody tr td a { color:#000000; }
 table tbody tr td:first-child { background: #F7F4F1; }

/* ==========================================================================
   SLIDER
   ================================================== ====================== */
   #imageholder { position: relative; }
   #slider { position: relative; z-index: 0; }
   .button-holder { position: absolute; right: 0; width: 100%; bottom: 103px; }
   .btn-pin { display: block; text-indent: -9999px; background: url(../images/pin-it.png) 0 0 no-repeat; width:41px; height: 20px; float: right; }
   .button-holder.pin2 { bottom: 68px; }
   .button-holder.pin3 { bottom: 15px; right:20px; }
   .button-holder.pin4 { bottom: 120px; }

   .owl-theme .owl-controls .owl-buttons div {
    position: absolute;
    top: 40%;
    width: 36px;
    height: 71px;
    display: block;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-position:  0 0;
    background-color: transparent;
   }
   .owl-theme .owl-controls .owl-buttons div.owl-prev { left: 0; background-image:url(../images/prev-btn.png); }
   .owl-theme .owl-controls .owl-buttons div.owl-next { right: 0; background-image:url(../images/next-btn.png); }
   .owl-theme .owl-controls .owl-page span { display: none; }
   .owl-theme .owl-controls .owl-page a { width: 50px; height: 50px; }
   .owl-theme .owl-controls .owl-pagination { position: absolute; bottom: -5px; left: 0; display: table; margin: auto; width: 100%; }
   .owl-theme .owl-controls .owl-pagination .owl-page { display: inline-block; }
   .owl-theme .owl-controls .owl-pagination .owl-page a { display: inline-block; margin-left:1px; opacity:.5; }
   .owl-theme .owl-controls .owl-pagination .owl-page.active a { opacity:1; }

   #gallery .owl-wrapper { background: #A79D93; }
   #gallery.owl-theme .owl-controls { margin: 0; }
   #gallery.owl-theme .owl-controls .owl-pagination { position: static; }
   #gallery.owl-theme .owl-controls .owl-pagination .owl-page { border: 2px solid #ffffff; border-left: 0; }
   #gallery.owl-theme .owl-controls .owl-pagination .owl-page:first-child { border-left: 2px solid #ffffff; }
   #gallery.owl-theme .owl-controls .owl-pagination .owl-page a { opacity: 1; margin:0; width:90px; height: 90px; }

/* ==========================================================================
   HEADER
   ========================================================================== */
   header { padding:30px 0; background: rgba(248, 246, 245, 0.7); z-index: 10; }
   header .header-wrap { background: #F3EFEC; }
   header #logo { background: #ffffff; padding:8px 0; text-align: center; position: relative; }
   header #logo .white-bg { position: absolute; width: 1000%; right:0; top: 0; height: 100%; background: #ffffff; z-index: 1; }
   header #logo a { display: table; margin: auto; position: relative; z-index: 10; }
   header #menu { position: relative; }

   header.navbar-static-top { background: #f7f7f2; }
   header.navbar-static-top .header-wrap { background: #f1f1e9; }

   .navbar-nav > li { position: relative; }
   .navbar-nav > li > a { color:#666666; font-size: 13px; padding:23px 8px; }
   .navbar-nav > li.selected > a { color:#FF6F61; font-weight: bold; }
   .navbar-nav > li > a:hover,
   .navbar-nav > li:hover > a { color:#000000; background: none; }
   .navbar-nav li a.expand { display: none; }
   .navbar-nav > li > ul { position: absolute; /*left: -9999px;*/ background: #F3EFEC; z-index: 1000; }
   .navbar-nav > li > ul.submenu { display: none; padding-bottom: 5px; list-style: disc; }
   .navbar-nav > li > ul,
   .navbar-nav > li > ul > li { white-space: nowrap; width: auto; display: none; }
   .navbar-nav > li:hover > ul { left: 0;}
   .navbar-nav > li > ul > li a { padding: 5px 15px; color:#666666; font-size: 13px; display: block; }
   .navbar-nav > li > ul > li.selected a { color:#FF6F61; font-weight: bold; }
   .navbar-nav > li > ul > li a:hover { color:#000000; text-decoration: none; }
   .navbar-nav > li > ul.submenu > li { border:0; list-style: disc; }
   .navbar-nav > li > ul.submenu > li > a { color:#A8A8A8; }

   .login-area { border:1px solid #666666; background: #666666; margin:18px 0 0 0; }
   .login-area input { height: 28px; line-height: 28px; border:0; /*float: left;*/ }
   .login-area input[type="text"] { background: #ffffff; font-size: 11px; color:#666666; text-align: center; width: 73%; }
   .login-area input[type="submit"] { padding:0 6px; font-size: 12px; color:#ffffff; background: #666666; }
   .login-area input[type="submit"]:hover { background: #333333; color:#fefefe; }

   .btn-search { margin:27px 0 0 0; display: block; width: 15px; height: 15px; background: url(../images/btn-search.png) 0 0 no-repeat; text-indent: -9999px; }
   .btn-search:focus,
   .btn-search:hover { outline: none; }
   .searcharea { display: none; position: absolute; width: 100%; top: 19px; left: 0; border:1px solid #666666; }
   .searcharea input { float:left; display: block; border:0; height: 28px; line-height: 28px; }
   .searcharea input[type="text"] { background: #ffffff; font-size: 11px; color:#666666; border:0; width: 86%; text-indent: 10px; }
   .searcharea input[type="submit"] { padding:0 1%; font-size: 12px; color:#ffffff; background: #666666; width: 14%; }
   .searcharea input[type="submit"]:hover { background: #999999; color:#fefefe; }

/* ==========================================================================
   FEATURED PRODUCT
   ========================================================================== */
   #featured-product { background: rgba(255, 255, 255, .8); left:0; bottom:20px; width:100%; position: absolute; z-index: 10; }
   #featured-product p { color:#000000; margin:0 17px 0 0; font-weight: 100; padding: 7px 0; }
   #featured-product p,
   #featured-product a.see-collection { font-size: 14px; }
   #featured-product a.see-collection { color:#FF6F61; font-weight: bold; }
   #featured-product a.see-collection span { font-weight:100; padding-right:5px; }
   #featured-product a.see-collection:hover { text-decoration: none; color:#000000; }
   .browse-product-link { background: #FF6F61; padding:15px 0; }
   .browse-product-link a { display: table; margin:auto; font-size: 14px; color:#ffffff; padding-left:32px; background: url(../images/bg-browse-product.png) 0 center no-repeat; }

  /* ==========================================================================
   FOOTER
   ========================================================================== */
   footer { padding:12px 0 28px; margin:20px 0 0 0; }
   footer .footerlinks { margin: 7px 0 0 0; }
   footer .footerlinks ul { margin-left: 10px; }
   footer .footerlinks ul li { list-style: none; border-left:1px solid #000000; padding:0 8px; float: left; line-height: 1; }
   footer .footerlinks ul li:first-child { padding-left: 0; border-left: 0; }
   footer .footerlinks ul li a:hover { color:#FF6F61; text-decoration: none; }
   footer .footerlinks ul li a { display: block; }
   footer .footerlinks ul li,
   footer .footerlinks ul li a { font-size: 10px; color:#000000; }
   footer a.help { display: inline-block; padding:6px 15px; background: #FF6F61; line-height: 1; font-size: 11px; font-weight: bold; color:#ffffff; }
   footer .follow-links { padding-top:10px; }
   footer .follow-links p { font-size: 10px; color:#000000; padding: 0; line-height: 1; }
   footer .follow-links ul { padding:5px 0 0 0; }
   footer .follow-links ul li { float: left; padding:0 0 0 3px; }
   footer .follow-links ul li:first-child { padding-left: 0; }
   footer .follow-links ul li a { display: block; }

   footer.mobile-footer { background: #000000; padding:20px 0 5px; }
   footer.mobile-footer .follow-links { text-align: center; }
   footer.mobile-footer .follow-links ul { display: table; width: auto; margin: auto; }
   footer.mobile-footer .follow-links ul li { display: inline; padding:0 5px; }
   footer.mobile-footer .follow-links ul li a { display: inline-block; }
   footer.mobile-footer p { text-align: center; font-size: 11px; color:#ffffff; padding: 0 0 5px; }
   footer.mobile-footer p a { color:#ffffff; }

/* ==========================================================================
   SHARE LINKS
   ========================================================================== */

   .share-links { margin:25px 0 0 0; }
   .share-links > ul { padding: 0; margin:0; }
   .share-links > ul > li { float: left; padding:0 0 0 8px; position: relative; }
   .share-links > ul > li:first-child { padding-left: 0; }
   .share-links > ul > li a { display: block; position: relative; z-index: 11; }
   .share-links .share-options { background: #ffffff; padding:5px 0; border:1px solid #D9D9D7; height: 0; display: none; position: absolute; left: 0; bottom: 0px; z-index: 10; }
   .share-links .share-options ul { padding:0; }
   .share-links .share-options ul,
   .share-links .share-options ul li { width: auto; white-space: nowrap; }
   .share-links .share-options ul li { padding: 5px 10px; }
   .share-links .share-options ul li.sign-in { border-top:1px solid #D9D9D7;  border-bottom: 1px solid #D9D9D7; }
   .share-links .share-options ul li a { color:#3065AF; }
   .share-links .share-options ul li a img { margin-right:5px; }
   .share-links .share-options ul li a small { font-size: 11px; color:#999497; }
   .share-links .share-options ul li a.addthis-link { padding-left: 13px; background: url(../images/addthis.png) 0 center no-repeat; }
   .share-links .share-options ul li a.privacy-link { padding-right: 15px; }

/* ==========================================================================
   DISPLAY AREA
   ========================================================================== */
   #display-area { padding: 13px 0; }

   .breadcrumbs { margin: 0 0 50px 0; }
   .breadcrumbs ul { padding: 0; margin:0; }
   .breadcrumbs ul li { float: left; border-left:1px solid #000000; padding: 0 10px; line-height: 1; }
   .breadcrumbs ul li:first-child { border-left: 0; padding-left: 0; }
   .breadcrumbs ul li a,
   .breadcrumbs ul li { font-size: 11px; color:#000000; display: block; }

   .product-filters { margin: 0 0 20px 0; }
   #filter-button { margin-top: 120px; }
   .filter-list { background: #f7f7f2; padding-top:10px; padding-bottom: 10px; }
   .filter-list ul li { padding:0 0 5px 0; }
   .filter-list ul li input[type="checkbox"],
   .filter-list ul li label { float: left; }
   .filter-list ul li input[type="checkbox"] { margin-right:5px; margin-top: 3px; }
   .filter-list ul li label { font-weight: normal; margin:0; }
   #filter-button ul#check-all { margin-bottom: 80px; }
   .filter-list #filter-button a { display: block; margin:5px 0 0 0; padding: 7px 10px; text-align: center; font-size: 14px; line-height: 20px; }
   .filter-list .show-results { color:#ffffff; background: #FF6F61; }
   .filter-list .clear-results { border: 1px solid #FF6F61; background-color: #ffffff; color: #FF6F61; }

   /*.product-row { margin-left:-3px; margin-right:-3px; }*/
   .product-row:after,
   .product-row:before { clear: both; display: block; content: ""; height: 0; }
   .product-row [class*="span"] { padding-left: 3px; padding-right:3px; float: left; min-height: 1; position: relative; margin-bottom: 6px; }
   .product-row .span-md-3 { width: 33.3%; }
   .product-row .span-md-4 { width: 25%; /*min-height: 420px; */}
   .product-item { display: block; position: relative; cursor: pointer; }
	.product-item.proj-port { min-height: 320px; }
   .product-item img { position: relative; z-index: 1; }
/*   .product-item .details { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 5; background: rgba(255, 255, 255, .5); display: none; }*/
   .userIsLoginfalse .details { position: absolute; width: 100%; height: 100%; bottom: -100%; left: 0; z-index: 5; background: rgba(255, 255, 255, .5); opacity: 0; filter: alpha(opacity=0); }

   .userIsLogintrue .details-wrap {position: absolute; width: 100%; height: 100%; bottom: -100%; left: 0; z-index: 5; opacity: 0; filter: alpha(opacity=0); }
   .userIsLogintrue .details-wrap img { z-index: 1; }

   .userIsLogintrue:hover .details-wrap { transition: all 0.5s ease 0s; }
   .userIsLogintrue:hover .details-wrap { bottom: 0; opacity: 1; filter: alpha(opacity=100); }

   .userIsLoginfalse:hover .details { transition: all 0.5s ease 0s; }
   .userIsLoginfalse:hover .details { bottom: 0; opacity: 1; filter: alpha(opacity=100); }

   .userIsLogintrue .details-wrap .details { height: 100%; background: rgba(255, 255, 255, .5); bottom: 0; display: block; position: absolute; width: 100%; z-index: 5; }

   .userIsLoginfalse:hover .details { bottom: 0; }
   .product-item.proj-portfolio .details { bottom: 0; }
   .product-item .details { height: 100%; }
   .product-item .details .name { height: 100%; display: table; }
   .product-item .details .name h3 { color:#000000; display: table-cell; vertical-align: middle; font-weight: bold; }
   .product-item .details .name,
   .product-item .details .properties { position: absolute; width: 100%; left: 0; text-align: center;  }
/*   .product-item .details .properties { bottom: 20px; }*/
   .product-item .details .properties { bottom: 0px; }
   .product-item .details ul { display: table; margin: auto; background: #ffffff; }
   .product-item .details ul li { display: inline-block; padding:7px 15px; text-align: center; }
   .product-item .details ul li p { padding: 0 0 5px 0; line-height: 1; font-size: 10px; font-weight:bold; }
   .product-item .details ul li p,
   .product-item .details ul li h4 { color:#a79d93; }
   .product-item .details ul li h4 { font-size: 36px; }

   /* ==========================================================================
   MOBILE QUICK LINKS
   ========================================================================== */
   #mobile-quicklinks { background: #000000; }
   #mobile-quicklinks ul { padding: 0; margin: 0; }
   #mobile-quicklinks ul li { border-bottom: 1px solid #585858; }
   #mobile-quicklinks ul li a { display: block; color:#ffffff; padding: 10px 15px; }
   #mobile-quicklinks ul li a:hover { color:#FF6F61; }

   /* ==========================================================================
   MODAL
   ========================================================================== */
   .modal button.close { height: 16px; line-height: 13px; border:1px solid #a79d93; }
   .modal .modal-header { padding:10px; border:0; }
   .modal .modal-header h1.modal-title { margin:35px 50px 0; padding:0; }
   .modal .modal-content { border-radius:0; }
   .modal .modal-body { padding:0 60px 20px 60px; }
   .modal .modal-body p { padding:0 0 40px 0; }
   .modal input[type="text"],
   .modal input[type="email"] {
      display: block;
      width: 100%;
      margin:0 0 10px 0;
      border:1px solid #d1d0ce;
      height: 34px;
      line-height: 34px;
      text-indent: 10px;
      color:#1f1818;
    }
   .modal input[type="submit"] {
      border:0;
      display: inline-block;
      height: 34px;
      line-height: 34px;
      color:#ffffff;
      padding: 0 30px;
      background: #FF6F61;
   }

   /* ==========================================================================
   LookBook MODAL
   ========================================================================== */
   .modal#lookbook-download .modal-content{border:10px solid #FF6F61}
   .modal#lookbook-download .modal-header {padding:10px 10px 20px}
   .modal#lookbook-download .modal-dialog {max-width:732px;width:95%}
   .modal#lookbook-download .modal-content .modal-body {padding:0 0 20px}
   .modal#lookbook-download .modal-content .modal-body .lookbook-gray-container {background:#f8f7f7;padding:20px}
   .modal#lookbook-download .modal-content .modal-body .lookbook-gray-container .lookbook-cover {text-align:center}
   .modal#lookbook-download .modal-content .modal-body .lookbook-gray-container .lookbook-cover img {max-width:290px;width:100%}
   .modal#lookbook-download .modal-content .modal-body .lookbook-gray-container .lookbook-title {background:#FF6F61;color:#fff;margin-bottom:40px;padding:20px}
   .modal#lookbook-download .modal-content .modal-body .lookbook-gray-container .lookbook-title p {font-size:18px;font-weight:300;padding-bottom:10px;text-transform:uppercase}
   .modal#lookbook-download .modal-content .modal-body .lookbook-gray-container .lookbook-title p:last-child {font-size:32px;font-weight:600}
   .modal#lookbook-download .lookbook-checkbox {padding:20px 20px 0}
   .modal#lookbook-download .lookbook-checkbox small {display:block;padding-top:10px}
   .modal#lookbook-download .submit-msg {display:none;font-size:18px;font-weight:400;text-align:center;padding-top:20px}
   .modal#lookbook-download .submit-msg span {color:#FF6F61;font-size:42px;font-weight:600}
   @media (min-width:600px){
	   .modal#lookbook-download .modal-content .modal-body .lookbook-gray-container .lookbook-cover,
	   .modal#lookbook-download .modal-content .modal-body .lookbook-gray-container .lookbook-form-items {float:left;width:50%}
	   .modal#lookbook-download .modal-content .modal-body .lookbook-gray-container .lookbook-cover {padding-right:20px}
	   .modal#lookbook-download .submit-msg {padding-top:80px}
   }

  /* ==========================================================================
   PRODUCT SECTION
   ========================================================================== */
   .product-section {  }
   .productpage-options { float: right; }
   .productpage-options ul { padding:0; margin:0; }
   .productpage-options ul li { float: left; padding-left:20px; }
   .productpage-options ul li:first-child { padding-left: 0; }
   .productpage-options ul li a { display: block; height: 27px; padding:0 20px; line-height: 27px; border:1px solid #cecdcb; color:#0f0808; font-size: 12px; }
   .productpage-options ul li a span { color:#cccccc; width:16px; display: inline-block; }
   .productpage-options ul li a.slide-next span { text-align: right; }
   .productpage-options ul li a.next span { text-align: right; }

   .product-details {  }
   .breadcrumbs_container { float: left; }

   .sample-box { margin-bottom: 20px; }
   .sample-box .sb-imgholder {}
   .sample-box .sb-desc { padding:10px; border:1px solid #d9d9d9; height: auto; }
   .sample-box .sb-desc p { padding:0; display: table-row; }
   .sample-box .sb-desc p:after { display: block; content: ""; clear: both; }
   .sample-box .sb-desc p label { /*width: 60px;*/ width: 50px; }
   .sample-box .sb-desc p label,
   .sample-box .sb-desc p span { display: table-cell; }
   .sample-box .sb-options { border:1px solid #d9d9d9; border-top: 0; padding:10px; }
   .sample-box .sb-options input[type="checkbox"] { margin-right: 5px; margin-top: 4px; }
   .sample-box .sb-options input[type="checkbox"],
   .sample-box .sb-options label { float: left; }
   .sample-box .sb-options label { font-weight: bold; }
   .sample-box .sb-options a { font-size: 15px; font-weight: bold; color:#FF6F61; }


   .login-forms { padding-top:50px; }
   .sample-orders { padding:50px 0 0 0; }

   /* ==========================================================================
   THANK YOU
   ========================================================================== */
   .thank-you { background: url(../images/thank-you-bg.jpg) 0 0/cover no-repeat; padding:50px 0; height: 721px;}
   .thank-you h1,
   .thank-you p { color:#ffffff; }
   .thank-you h5 { height:1px; border:0; margin:30px 0; }
   .social-media-inverse { margin:10px 0 0 0; }
   .social-media-inverse ul { padding:0; margin:0; }
   .social-media-inverse ul li { float: left; padding:0 3px 0 0; }
   .social-media-inverse ul li a { display: block; }

   /* ==========================================================================
   BLOG
   ========================================================================== */
   .blog-group { padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #F2F2F2; }
   .blog-group.last { border-bottom: 0; }
   .blog-group .blog-details { margin-bottom: 25px; padding:0; }
   .blog-group .blog-details li { float: left; padding:0 8px; border-left:1px solid #000000; line-height: 1; font-size: 12px; }
   .blog-group .blog-details li:first-child { border-left:0; padding-left: 0; }
   .blog-group .blog-details li strong { color:#FF6F61; font-size: 13px; }
   .blog-group .blog-imgholder { margin-bottom: 30px; position: relative; }
   .blog-group .blog-desc { padding-bottom: 20px; }
   .blog-group .blog-desc img { display: block; margin:20px 0; }
   .blog-group .btn-green { display: inline-block; width: auto; }
   .blog-group .share-links { margin:0 0 20px 0; }
   .blog-group .share-links .share-options { bottom: auto; top: 0; }

   /* ==========================================================================
   SIDEBAR
   ========================================================================== */
   .sb-box { margin-bottom: 50px; }
   .sb-box h3 { padding: 0 0 15px 0; }
   .sb-box ul { padding: 0; margin: 0; }
   .sb-box ul li { padding: 0 0 4px 0; }
   .sb-box ul li a { border-bottom: 1px solid #B4B4B5; color:#6D6E70; display: inline-block; padding: 0; }

   /* ==========================================================================
   PRESS EDITORIAL
   ========================================================================== */
   .press-editorial h3 { padding:20px 0 3px 0; border-bottom: 1px solid #D9D9D9; margin-bottom: 20px; }
   .press-editorial .imageholder {
    border: 1px solid #dbdbdb;
    padding: 20px;
    text-align: center;
   }
   .press-editorial .imageholder img { display: inline-block; }
   .press-imgholder { background: #CCCCCC; text-align: center; }
   .press-desc { padding:5px; background: #858585; }
   .press-desc p { padding:0; color:#ffffff; font-size: 12px; font-weight: bold; line-height: 1.2em; }

   /* ==========================================================================
   PROJECT HOMES
   ========================================================================== */
   .project-details { margin:18px 0; }
   .project-details li { float: left; padding:0 8px; border-left: 1px solid #9B9997; color:#9B9997; line-height: 1; }
   .project-details li:first-child { padding-left: 0; border-left: 0; }


   /* ==========================================================================
   ANSWER/QUESTION
   ========================================================================== */
   .spacer-80 { height: 80px; }
   .aq-group { margin:0 0 30px 0; }
   .question { padding:0 0 0 40px; background: url(../images/bg-question.png) 0 0 no-repeat; min-height: 25px; }
   .question h3 { border-bottom: 1px solid #dedede; padding: 0 0 3px 0; }
   .question h3 a { color:#000000; font-weight: bold; }
   .question h3 a:hover,
   .question h3 a:focus,
   .question h3 a:active { outline: none; }
   .answer { margin:10px 0 0 0; padding:0 0 25px 40px; background: url(../images/bg-answer.png) 0 0 no-repeat; display: none; }
   .answer p {}

   /* ==========================================================================
   CONTACT
   ========================================================================== */
   .address { padding:0 15px 20px 15px; margin: 0 0 20px 0; border-bottom: 1px solid #DDDDDD; }
   .address p { padding: 0; } 

   /* ==========================================================================
   INSTAGRAM
   ========================================================================== */
   .ig-box { margin-bottom: 5px; }
   .ig-imgholder { margin: 0 0 2px 0; }
   .ig-desc { border:1px solid #E7E7E7; padding: 7px; }
   .ig-desc p { padding: 0; }

   /* ==========================================================================
   ADDITIONAL STYLES - Developers
   ========================================================================== */
   /*#filter-wrap .span-md-4 { width: 24%; }*/
    .breadcrumbs, .breadcrumbs a {
        color: #000000;
        font-size: 11px;
    	text-decoration: none;
    }
    .product-item .details .name h3 a, .product-item .details .name h3 a:hover, .product-item .details .name h3 a:focus {
        color: #000000;
        text-decoration: none;
    }
	.sb-imgholder img {
        display: block;
        height: auto;
        max-width: 100%;
    }
    .product-row {
        height: auto;
		position: relative;
    }
	.cta_ad {
		background: none repeat scroll 0 0 #ffffff;
		color: #666666;
		float: left;
		font-size: 12px;
		height: 28px;
		text-align: center;
		width: 73%;
	}
	.cta_ad a {
		color: #2f2929;
		line-height: 28px;
		text-decoration: none;
		text-indent: 10px;
	}
    .header_fill {
        margin-top: 126px;
    }
    .isLoggin0 {
        display: none !important;
    }
    .footerlinks a.newsletter-subscription {
        color: #FF6F61;
    }
	#infscr-loading {
		background: none repeat scroll 0 0 hsla(0, 0%, 100%, 0.9);
		border-radius: 10px;
		bottom: 30px;
		color: #222;
		font-size: 15px;
		font-weight: bold;
		left: 42%;
		padding: 20px;
		position: fixed;
		text-align: center;
		z-index: 100;
	}
	.side_pad_collapse {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}
    #filter-wrap {
        margin-left: 10px;
    }
	#login-form-area {
		background: none repeat scroll 0 0 rgba(248, 246, 245, 0.7);
	}
	.login-forms select {
		text-indent: 5px;
		border: 1px solid #cdccca;
	}
	#social-buttons li a {
		height: 24px;
		width: 23px;
	}
	#social-buttons #foot-follow-fb:hover a {
		background: url("/css/images/facebook-img-hover.png") no-repeat;
	}
	#social-buttons #foot-follow-tweet:hover a {
		background: url("/css/images/twitter-img-hover.png") no-repeat;
	}
	#social-buttons #foot-follow-insta:hover a {
		background: url("/css/images/instagram-img-hover.png") no-repeat;
	}
	#social-buttons #foot-follow-pin:hover a {
		background: url("/css/images/pinterest-img-hover.png") no-repeat;
	}


	#social-buttons #foot-follow-fb a {
		background: url("/css/images/facebook-img.png") no-repeat;
    	text-decoration: none;
	}
	#social-buttons #foot-follow-tweet a {
		background: url("/css/images/twitter-img.png") no-repeat;
    	text-decoration: none;
	}
	#social-buttons #foot-follow-insta a {
		background: url("/css/images/instagram-img.png") no-repeat;
    	text-decoration: none;
	}
	#social-buttons #foot-follow-pin a {
		background: url("/css/images/pinterest-img.png") no-repeat;
    	text-decoration: none;
	}

	.isotope-item {
	z-index:2;
/*	margin: 5px !important;*/
	}
	.iso-space .isotope-item {
	margin: 10px !important;
	}
	.isotope-hidden.isotope-item {
	  pointer-events:none;
	  z-index:1;
	}
	.isotope,
	.isotope .isotope-item {
	  -webkit-transition-duration:0.8s;
		 -moz-transition-duration:0.8s;
			  transition-duration:0.8s;
	}
	.isotope {
	  -webkit-transition-property:height, width;
		 -moz-transition-property:height, width;
			  transition-property:height, width;
	}
	.isotope .isotope-item {
	  -webkit-transition-property:-webkit-transform, opacity;
		 -moz-transition-property:   -moz-transform, opacity;
			  transition-property:        transform, opacity;
	}

.pin3 a { float:right; }
.BlogRecentPost ul li, .BlogTagList ul li, .BlogPostArchive ul li { font-size: 13px; }
li.open ul.dropdown-menu { display:block; }

/* Place Holder CSS for Focus */
:focus::-webkit-input-placeholder {
  opacity: 0.3;
  -webkit-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:focus:-moz-placeholder {
  opacity: 0.3;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:focus::-moz-placeholder {
  opacity: 0.3;
  -moz-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}
:focus:-ms-input-placeholder {
  opacity: 0.3;
  -ms-transition: opacity 0.35s ease-in-out;
  transition: opacity 0.35s ease-in-out;
}

.ink-site {bottom: 15px;
    color: #000;
    font-size: 10px;
    left: 10px;
    position: relative;
    }

.ink-site:hover { color: #FF6F61; text-decoration: none;}
.order-samples-0 { display:none !important; }
.press-editorial .press-imgholder { min-height: 352px; }
.press-imgholder .details {
 background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 5;
}
.press-imgholder:hover .details { display:block; }
.press-imgholder .details .name { margin: 50% 0 0 0; }

.ig-post { float:left;/*height: 440px;*/
    padding: 5px 3px;
    width: 25%; }
.ig-post.portrait img { height: 100%; /*min-height: 287px;*/ max-height: 287px;}
.ig-post.landscape img {height: 100%; /*min-height: 287px;*/ max-height: 287px;}
/*.ig-post.square img { min-height: 286px; max-height: 286px;}*/
.ig-post img { width: 100%; }
.ig-caption { border: 1px solid #ddd;
    margin: 3px 0 0;
    padding: 6px 10px; }


@media (max-width:1199px) {
	#filter-button {
    margin-top: 10px;
		}
}
@media screen and (max-width: 960px) {
    .sample-box .sb-desc span { font-size: 9px; }
    .sb-options .pull-left label strong { font-size: 9px; }
    .sb-options .pull-right { font-size: 11px !important; }
}
@media screen and (max-width: 800px) {
    .productpage-options { width: 100%; margin: 0 0 20px; }
    .breadcrumbs { width: 100%; }
.productItem .sb-desc p { line-height: 14px; }
}
@media screen and (max-width: 420px) {
    .productpage-options ul li a { padding: 0 8px; font-size: 11px; }
    .productpage-options ul li { padding-left: 10px; }
    .ig-post.portrait img { max-height: 77px;}
.ig-post.landscape img {max-height: 77px;}
}
@media (min-width:421px) and (max-width:766px){
.ig-post.portrait img { max-height: 132px;}
.ig-post.landscape img {max-height: 132px;}
}
@media (min-width:767px) and (max-width: 991px){
.ig-post.portrait img { max-height: 182px;}
.ig-post.landscape img {max-height: 182px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
    a.btn { font-size: 11px; }
    a.btn-green { font-size: 13px; }

.ig-post.portrait img { max-height: 237px;}
.ig-post.landscape img {max-height: 237px;}

}

@media screen and (max-width: 767px) {
    .header_fill { margin: 0 !important; }
    header { padding: 0 !important; }
}
@media screen and (max-width: 360px) {
.productItem .sb-desc p { line-height: 18px; }
}
a.logout-btn:hover, a.login-btn:hover {
    background: #333333;
}

a.logout-btn, a.login-btn {
	width: 27%;
    display: inline-block;
    text-align: center;
}

div.responsive-middle {
	margin-top: 14px;
	margin-right: 10px;
}

div.responsive-middle input {
	height: 20px;
	line-height: 10px;
	background-color: #FFF;
	border: 1px solid #000;
	color: #000;

	display:none;
}
.addtocartmsg p { text-align: right; font-size: 16px; color: #ba1515; font-weight: bold; transition: all 1s ease-in-out 2s; }

.navbar-fixed-top {
	transition: all 0.4s ease;
}
.navbar-fixed-top.sticky {
  padding:0;
  background: none;
}

#mobile-quicklinks ul li li { display:none; }
.cart-empty {
    color: #FF6F61;
    float: right;
    font-weight: 500;
}
input.productSubmitInput {
    background: url("images/bg-chkbtn.png") no-repeat scroll 0 0;
    height: 16px;
    cursor: default;
    padding: 0;
    text-indent: -9999px;
    width: 16px;
}
input.productSubmitInput:hover {
    background-position: -16px 0;
}
.career-list {
    margin: 0;
    padding: 1em 0;
}
.career-list .question {
    background: none;
    padding: 0;
}
.career-list .question h3 {
    color: #000000;
    font-weight: bold;
}
.career-list .question h3 a {
    color: #FF6F61;
}
.career-list .answer {
    background: none;
    margin: 10px 0 0;
    padding: 0 0 25px;
}
.no-position {
    padding: 1.5em 0 0;
}
.career-list .career-details input[type="submit"],
.no-position input[type="submit"],
.career-apply-form input[type="submit"]{
    padding: 0 55px;
}
.career-details ul {
    margin-bottom: 1.2em;
}
.career-details ul li:before {
    content: "•";
    font-family: "Arial";
    padding-right: .8em;
    line-height: 25px;
    color: #0F0808;
}
.no-position input[type="submit"] {
    margin: 1em 0;
}
.career-details h3.career-title {
    font-size: 15px;
    font-weight: 700;
    padding: 0 0 15px;
}
button#btnFileAttachment {
    background-color: #FF6F61;
    border: medium none;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    padding: 0 40px;
    width: 100%;
}
.no-pad-right {
    padding-right: 0;
}
.form-info {
    margin-top: 1.7em;
}
.file-label {
    line-height: 33px;
    padding: 0;
}
.form-group textarea {
    width: 100%;
}

.pages-num, #searchprev, #searchnext { color: #FF6F61; font-size: 14px; text-decoration: none; font-weight: 700; }
#searchprev { margin: 0 14px 0 0; }
#searchnext { margin: 0 0 0 10px; }

.l-through { text-decoration: line-through; }
#loader {
	display: none;
	background: transparent url("images/loading.gif") no-repeat scroll 0% 0%;
	background-color: #d4d4d4;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 10;
	background-size: 9%;
	background-position: center;
}

.res-items { margin-bottom: 2em; border: none; padding: 0; }
#product-result.product-row .catalog-list { display: inline-block; border-bottom: 1px solid #F2F2F2; margin-bottom: 2em; }
#product-result.product-row .catalog-list h1 { padding: 0px 0px 5px; }
#other-result .sample-box .sb-desc { min-height: 155px; }
#product-result .catalog-list .sample-box .sb-desc { min-height: 95px; }
/*.res-items .search-results .sample-box .sb-desc h3,
.res-items .search-results .sample-box .sb-desc h5 { text-align: center; }*/
.res-items .search-results .sample-box .sb-desc h5 { margin-bottom: .4em; }
.res-items .sample-box h1 { font-weight: 300; font-size: 20px; padding-bottom: 10px; }
/*.product-row.res-items .sb-imgholder { min-height: 301px; }*/
#title-srcResult {
	font-size: 20px;
	font-weight: 400;
}
.address h3 { color: #FF6F61; }
/*ul.productfeaturelist li.productItem {
    width: 24%;
    float: left;
    margin-right: 1%;
}*/
.btn-large-sale {
    border: 2px solid #92a8d1;
    height: 95px;
    font-size: 22px;

    text-align: center;
    display: block;
    padding: 13px 0 0 0;
    color: #92a8d1;
    font-weight: 600;
}

.clearance-, .notclearance-1, .clearance-0, .loggedin-0, .loggedin-  { display:none !important; }

.product-item.proj-portfolio .details {
	transition: all 0.5s ease 0s;
}
.product-item.proj-portfolio .details {
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: -100%;
	left: 0;
	z-index: 5;
	background: rgba(255, 255, 255, .5);
	opacity: 0;
	filter: alpha(opacity=0);
}
.product-item.proj-port .details {
	position: relative;
}
.product-item.proj-port .details div.name {
	border: 1px solid #cecdcb;
}
.product-item.proj-port .details div.name h3 {
	padding: 7px 0;
	font-size: 16px;
	font-weight: 500;
}
.proj-portfolio-detail {
	padding-top: 30px;
}
.product-item.proj-port .details div.name p {
	color: #0F0808;
	padding: 7px 10px;
	text-align: left;
}
table.proj-detail tr td {
	background: none !important;
	padding: 0;
}
table.proj-detail tr td:first-child {
	width: 100px;
    vertical-align: top;
}
table.proj-detail tr td p {
	padding: 0;
}


.center {
	text-align:center;
}